{
    "cSpell.enabled": false,
    "python.linting.enabled": true,
    "python.linting.flake8Enabled": false,
    "python.linting.mypyEnabled": true,
    "python.pythonPath": "C:\\tools\\miniconda3\\envs\\voila\\python.exe"
}